.version.index /* version checker */
{
	color: #0000FF;
	background-color: #4FD0AD;
}

@-ms-viewport
{
	width: 1080px;
}

@-webkit-viewport
{
	width: 1080px;
}

@-o-viewport
{
	width: 1080px;
}

@-moz-viewport
{
	width: 1080px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 1920px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#page_position_content
{
	width: 0.01px;
}

#pamphletu3473
{
	z-index: 23;
	width: 0.01px;
	height: 122px;
	padding-bottom: 1798px;
}

#u3487popup
{
	z-index: 24;
}

@viewport,#u3487
{
	width: 1080px;
}

#u3488
{
	z-index: 25;
	width: 939px;
	height: 1095px;
	margin-right: -10000px;
	padding: 259px 31px 566px 110px;
}

#buttonu3489
{
	z-index: 58;
	width: 365px;
	padding-bottom: 37px;
}

#buttonu3489:hover
{
	width: 365px;
	min-height: 0px;
	margin: 0px;
}

#buttonu3489.ButtonSelected
{
	width: 365px;
	min-height: 0px;
	margin: 0px;
}

#u3490
{
	z-index: 63;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 28px;
}

#buttonu3489:hover #u3490
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 49px -10000px 0px 0px;
}

#buttonu3489:active #u3490
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 49px -10000px 0px 0px;
}

#buttonu3489.ButtonSelected #u3490
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 49px -10000px 0px 0px;
}

#u3491-4
{
	z-index: 59;
	width: 201px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 91px;
}

#buttonu3489:hover #u3491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 201px;
	margin: 18px -10000px 0px 0px;
}

#buttonu3489:active #u3491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 201px;
	margin: 18px -10000px 0px 0px;
}

#buttonu3489.ButtonSelected #u3491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 201px;
	margin: 18px -10000px 0px 0px;
}

#pu3507
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 4px;
}

#u3507
{
	z-index: 26;
	width: 550px;
	margin-right: -10000px;
	left: 380px;
}

#buttonu3504
{
	z-index: 28;
	width: 534px;
	padding-bottom: 9px;
	margin-right: -10000px;
	margin-top: 98px;
}

#buttonu3504:hover
{
	width: 534px;
	min-height: 0px;
	margin: 98px -10000px 0px 0px;
}

#buttonu3504.ButtonSelected
{
	width: 534px;
	min-height: 0px;
	margin: 98px -10000px 0px 0px;
}

#u3506
{
	z-index: 33;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 23px;
}

#buttonu3504:hover #u3506
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#buttonu3504:active #u3506
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u3505-4
{
	z-index: 29;
	width: 415px;
	min-height: 79px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 69px;
}

#buttonu3504:hover #u3505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 79px;
	width: 415px;
	margin: 11px -10000px 0px 0px;
}

#buttonu3504:active #u3505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 79px;
	width: 415px;
	margin: 11px -10000px 0px 0px;
}

#buttonu3504.ButtonSelected #u3505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 79px;
	width: 415px;
	margin: 11px -10000px 0px 0px;
}

#buttonu3501
{
	z-index: 34;
	width: 534px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 275px;
}

#buttonu3501:hover
{
	width: 534px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#buttonu3501.ButtonSelected
{
	width: 534px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u3502
{
	z-index: 39;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 23px;
}

#buttonu3504.ButtonSelected #u3506,#buttonu3501:hover #u3502
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#buttonu3501:active #u3502
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u3503-4
{
	z-index: 35;
	width: 429px;
	min-height: 68px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#buttonu3501:hover #u3503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 68px;
	width: 429px;
	margin: 12px -10000px 0px 0px;
}

#buttonu3501:active #u3503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 68px;
	width: 429px;
	margin: 12px -10000px 0px 0px;
}

#buttonu3501.ButtonSelected #u3503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 68px;
	width: 429px;
	margin: 12px -10000px 0px 0px;
}

#buttonu3492
{
	z-index: 40;
	width: 549px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 452px;
}

#buttonu3492:hover
{
	width: 549px;
	min-height: 0px;
	margin: 452px -10000px 0px 0px;
}

#buttonu3492.ButtonSelected
{
	width: 549px;
	min-height: 0px;
	margin: 452px -10000px 0px 0px;
}

#u3494
{
	z-index: 45;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 23px;
}

#buttonu3501.ButtonSelected #u3502,#buttonu3492:hover #u3494
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#buttonu3492:active #u3494
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u3493-4
{
	z-index: 41;
	width: 405px;
	min-height: 72px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 69px;
}

#buttonu3492:hover #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 72px;
	width: 405px;
	margin: 11px -10000px 0px 0px;
}

#buttonu3492:active #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 72px;
	width: 405px;
	margin: 11px -10000px 0px 0px;
}

#buttonu3492.ButtonSelected #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 72px;
	width: 405px;
	margin: 11px -10000px 0px 0px;
}

#buttonu3495
{
	z-index: 46;
	width: 549px;
	padding-bottom: 11px;
	margin-right: -10000px;
	margin-top: 689px;
}

#buttonu3495:hover
{
	width: 549px;
	min-height: 0px;
	margin: 689px -10000px 0px 0px;
}

#buttonu3495.ButtonSelected
{
	width: 549px;
	min-height: 0px;
	margin: 689px -10000px 0px 0px;
}

#u3497
{
	z-index: 51;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 23px;
}

#buttonu3492.ButtonSelected #u3494,#buttonu3495:hover #u3497
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#buttonu3495:active #u3497
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#buttonu3495.ButtonSelected #u3497
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u3496-4
{
	z-index: 47;
	width: 418px;
	min-height: 76px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#buttonu3495:hover #u3496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 418px;
	margin: 12px -10000px 0px 0px;
}

#buttonu3495:active #u3496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 418px;
	margin: 12px -10000px 0px 0px;
}

#buttonu3495.ButtonSelected #u3496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 418px;
	margin: 12px -10000px 0px 0px;
}

#buttonu3498
{
	z-index: 52;
	width: 549px;
	padding-bottom: 16px;
	margin-right: -10000px;
	margin-top: 866px;
}

#buttonu3498:hover
{
	width: 549px;
	min-height: 0px;
	margin: 866px -10000px 0px 0px;
}

#buttonu3498:active
{
	width: 549px;
	min-height: 0px;
	margin: 866px -10000px 0px 0px;
}

#buttonu3498.ButtonSelected
{
	width: 549px;
	min-height: 0px;
	margin: 866px -10000px 0px 0px;
}

#u3500
{
	z-index: 57;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 23px;
}

#buttonu3498:hover #u3500
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 32px -10000px 0px 0px;
}

#buttonu3498:active #u3500
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 32px -10000px 0px 0px;
}

#buttonu3498.ButtonSelected #u3500
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 32px -10000px 0px 0px;
}

#u3499-4
{
	z-index: 53;
	width: 332px;
	min-height: 63px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 69px;
}

#buttonu3498:hover #u3499-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 332px;
	margin: 11px -10000px 0px 0px;
}

#buttonu3498:active #u3499-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 332px;
	margin: 11px -10000px 0px 0px;
}

#buttonu3498.ButtonSelected #u3499-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 332px;
	margin: 11px -10000px 0px 0px;
}

#u3474
{
	z-index: 64;
	width: 158px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 864px;
}

#u3475
{
	width: 184px;
	padding-bottom: 65px;
	top: -20px;
	left: -9px;
}

#u3475:hover
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u3475.PamphletThumbSelected
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u3476-4
{
	z-index: 70;
	width: 96px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 9px;
}

#u3475:hover #u3476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 96px;
	margin: 20px -10000px 0px 0px;
}

#u3475.PamphletThumbSelected #u3476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 96px;
	margin: 20px -10000px 0px 0px;
}

#u3477
{
	z-index: 66;
	width: 44px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 123px;
}

#u3479
{
	z-index: 67;
	width: 44px;
	height: 10px;
}

#u3480
{
	z-index: 68;
	width: 44px;
	height: 10px;
	margin-top: 8px;
}

#u3478
{
	z-index: 69;
	width: 44px;
	height: 10px;
	margin-top: 7px;
}

#slideshowu3510
{
	z-index: 2;
	width: 0.01px;
	height: 1920px;
	top: -1920px;
	margin-bottom: -1920px;
	position: relative;
}

#u3525
{
	position: absolute;
	width: 1080px;
	height: 1920px;
	background-color: transparent;
}

#u3525popup
{
	z-index: 3;
}

#u3530
{
	z-index: 4;
	width: 1080px;
	height: 1920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3526
{
	z-index: 6;
	width: 1080px;
	height: 1920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3528
{
	z-index: 8;
	width: 1080px;
	height: 1920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu3465
{
	width: 0.01px;
	margin-left: 71px;
	margin-top: -447px;
}

#u3465
{
	z-index: 14;
	width: 282px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u3466
{
	z-index: 19;
	width: 282px;
}

#u3468-4
{
	z-index: 15;
	width: 282px;
	min-height: 24px;
	margin-top: 17px;
}

#u3469
{
	z-index: 21;
	width: 570px;
	margin-right: -10000px;
	margin-top: 148px;
	left: 409px;
}

#u3464-4
{
	z-index: 10;
	width: 1020px;
	min-height: 55px;
	margin-left: 30px;
	top: -120px;
	margin-bottom: -72px;
}

body
{
	position: relative;
	min-width: 1080px;
}

